.yes{
  color:black;
  border: none;
  border-radius: 30px;
  background-color:inherit;
  font-weight: bold;
  width: 60px;
}
.yes:hover{
  color: limegreen;
}
.no{
  color: black;
  border: none;
  outline: none;
  border-radius: 30px;
  background-color: inherit;
  font-weight: bold;
  width: 60px;
}
.no:hover{
  color: red;
}
.input{
  color: black;
  border: 1;
  border-color: limegreen;
  outline: none;
  border-radius: 10px;
  width: 230px;
  margin-top: 20px;
  font-size:15px;
}
.confirm{
  width: 90px;
  background-color:limegreen;
  border: none;
  outline: none;
  height: 30px;
  border-radius: 40px;
  color:white;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px 0;
  cursor: pointer;
  transition: 0.5s;
  margin-left: 5px;
  float: inline-end;
  font-size: small;
}
.confirm:hover{
  background-color:green;
    color: #ffffff;
}
.save{
  color: black;
  border: none;
  outline: none;
  float: left;
  height: 40px;
}

.mon{
  color: black;
  border: none;
  outline: none;
  float: left;
  height: 40px;
}
.year{
  color: black;
  border: none;
  outline: none;
  float: left;
  height: 40px;
}
.goal{
  color: black;
  border: none;
  outline: none;
  float: left;
  height: 40px;
}
.add{
  color:white;
  border-radius: 30px;
  border: none;
  outline: none;
  background-color: limegreen;
  float: right;
  margin-top: 10px;
    border-radius: 20px;
    display:grid;
    width: 200px;
}
.add:hover{
  background-color:green;
}
.submit{
    color: limegreen;
    margin-left: 80%;
    border-radius: 20px;
    display:grid;
    width: 200px;
}

.warning {
  background: #f44336;;
    font-size: 15px;
    padding-left: 10px;
    text-align: center;
    font-family: sans-serif;
    display: none;
    margin: 10px;
  }
  .warning2 {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
    border-right: 6px solid #ffeb3b;
    font-size: 15px;
    padding-left: 10px;
    text-align: center;
    border-radius: 25px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: none;
  }
  .warning3 {
    background-color: #32e476;
    border-left: 20px solid #bdf0bc;
    border-right: 20px solid #bdf0bc;
    font-size: 15px;
    padding-left: 10px;
    border-right-color: #8be487;
    border-left-color: #8be487;
    border-radius: 25px;
    text-align: center;
    height: 25px;
    margin: 10px;
    font-family: sans-serif;
    display: none;
  }
  
  .collapsible {
    background-color: rgb(63, 204, 50);
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-radius: 15px;
  }
  
  .collapsible:hover {
    background-color: rgb(33, 136, 20);
  }
  
  .collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .content4 {
    display:ruby;
    position: relative;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
    background-color: #ffffff;
    margin-top: 10px;
    margin-left: 15px;
    font-size: 15px;
    font-weight: bold;
    color: black;

  }
  .collapsible2 {
    color:black;
    background-color:6px limegreen;
    border:none;
    cursor: pointer;
    width: 100%;
    border-radius: 20px;
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    height: 50px;
    display: inline-block;
    padding: 16px 32px;
    transition-duration: 0.4s;
    box-sizing: content-box;

  }
  .collapsible2:hover{
    background-color:limegreen;
    color: white;
  }
  .collapsible2:focus{
    outline:none;
    background-color: limegreen;
    color: white;
  }
  .content5 {
    position: relative;
    padding: 0 18px;
    display: none ;
    overflow: hidden;
    border-radius: 20px !important;
    background-color:white !important;

  }
  .content5:hover {
    background-color: white !important;
    border:2px limegreen !important;
    background-color:white !important;
  }
  th {
    font-size: 20px;
  }
.inner1{
    font-weight: bold;
    color: black;
    width: 50%;
    align-content: left;
    float: left;
}
.inner2{
    font-weight: bold;
    color: black;
    text-align: left;
    align-content:left;
    float: right;
    width: 50%;
}
.inner3{
    font-weight: bold;
    color: black;

}

.btn4 {
    width: 80px;
    background-color:red;
    border: none;
    outline: none;
    height: 45px;
    border-radius: 10px;
    color:white;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s;
    margin-left: 84%;
    margin-right: 10px ;
  }

  .tdtotal {
      font-weight: 800;
      color: green;
      cursor:pointer;
      font-size: 16px;

  }
  .btn5 {
    width: 80px;
    background-color:blueviolet;
    border: none;
    outline: none;
    height: 45px;
    border-radius: 10px;
    color:white;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s;
    float: right;
  }
body {

background: #f5f5f5;
font-family: 'Varela Round', sans-serif;
font-size: 13px;
}
.table-wrapper {
    background: #ffffff;
    padding: 20px 25px;
    margin: 90px 0;
    border-radius:50px;
}
.table-title {        
padding-bottom: 15px;
background: linear-gradient(40deg, #52e666, #b0f1bb) !important;
color: #fff;
padding: 16px 30px;
margin: -20px -25px 10px;
border-radius: 50px;
}
.table-title h2 {
margin: 5px 0 0;
font-size: 24px;
}
.table-title .btn-group {
  float: right;
  }
  .table-title .btn {
  color: #fff;
  float: left;
  font-size: 13px;
  min-width: 50px;
  border-radius: 1px;
  outline: none !important;
  margin-left: 10px;
  box-shadow: 0 1px 1px rgba(255, 0, 0, 0.247);
  }
  .table-title .btn i {
  float: left;
  font-size: 21px;
  margin-right: 5px;
  }
  .table-title .btn span {
  float: left;
  margin-top: 2px;
  }
  table.table tr th, table.table tr td {
      border-color: #3c413c;
  padding: 12px 15px;
  vertical-align:bottom;
  }
  table.table tr th:first-child {
  width: 180px;
  }
  table.table tr th:last-child {
  width: 100px;
  }
  table.table-striped tbody tr:nth-of-type(odd) {
   background-color: #ffffff;
  }
  table.table-striped.table-hover tbody tr:hover {
  background: #ffffff;
  }
  table.table th i {
      font-size: 13px;
      margin: 0 5px;
      cursor: pointer;
  } 
  table.table td:last-child i {
  opacity: 0.9;
  font-size: 22px;
      margin: 0 5px;
  }
  table.table td a {
  font-weight: bold;
  color: #566787;
  display: inline-block;
  text-decoration: none;
  outline:none;
  }
  
.content {
    display: none;
    overflow: hidden;
    float: left;

  }
  .content2 {
    display: none;
    overflow: hidden;
    float: left;
    height: 30px;
  
 
     
  }

.closebtn {
  margin-left: 15px;
  color: black;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}
.scontainer {
  width: 100%;
  background-color: #ddd;
  border-radius: 25px;
  color: white;
  font-weight: bold;
  font-size: small;
}

.skills {
  border-radius: 45px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: limegreen;
  height: 40px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.yndiv{
top: 0px;
  left:0px;
  bottom: 0px;
  display: inline-flex;
  float: left;

}
.ynpara{
  height: 50%;
}